.pressure
{
	padding:14px;
	width:630px;
}

.pressure .field
{
	float:left;
	margin-right:28px;
	margin-bottom:14px;
	overflow:hidden;
}

.pressure .field .title
{
	display:block;
	font-weight:500;
	margin-bottom:2px;
}

.pressure .field .control select,
.pressure .field .control input
{
	width:100%;
	box-sizing:border-box;
}

.pressure .field .control select
{
	padding: 4px 35px 3px 3px;
	margin:0;
}

.pressure .field .control input.submit
{
	background: #0084be;
	border: 0;
	border-radius: 2px;
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	height: 30px;
	line-height: 31px;
}

.pressure .field.primary
{
	float:none;
	width:100%;
}

.pressure .field.primary.horizontal .title
{
	float:left;
	margin-right:10px;
}

.pressure .field.primary.horizontal .control select,
.pressure .field.primary.horizontal .control input
{
	width:auto;
}

.pressure .field.primary.horizontal .control input
{
	border-top:0;
	border-left:0;
	border-right:0;
}


.pressure .result
{
	margin-bottom:14px;
}

.pressure .note
{
	display:none;
	background:#FFCC33B3;
	padding:5px 10px 5px 7px;
	border-radius:2px;
}

.pressure .note .title
{
	color:#b60000;
}

.htooltip span
{
	background-color: rgba(0,0,0, 0.8);
	border-radius: 15px 15px 15px 0px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	color: #fff;
	margin-left: 2px;
	opacity: 0;
	padding: 5px 20px;
	position: absolute;
	right:60px;
	text-decoration: none;
	visibility: hidden;
	width: 450px;
	z-index: 10;
	font-size:.9em;
	line-height:1.25em;
	hyphens:manual;
}

.htooltip span p
{
	margin:10px 0;
/*	hyphens:manual;
	-ms-hyphens:manual;
	-webkit-hyphens:manual;
	text-align:left;*/
}

.htooltip span p:before {
	content: "";
	width: 14px;
	display: inline-block;
}

.htooltip:hover
{
	cursor:help;
}

.htooltip:hover span
{
	opacity: 1;
	visibility: visible;
}

@media screen and (max-width:1000px)
{
	.htooltip span
	{
		right:auto;
	}
}

@media screen and (max-width:768px)
{
	.pressure
	{
		width:auto;
		padding:0;
	}
	
	.pressure .field
	{
		margin-right:32px;
	}
	
	.pressure .field.environment-field
	{
		margin-right:0;
	}
	
	.htooltip span
	{
		padding: 10px;
		width:auto;
		left:20px;
		right:20px;
		margin-top:1.5em;
	}
}

@media screen and (max-width:500px)
{
	.pressure
	{
		width:auto;
		
	}
	
	.pressure .field
	{
		float:none;
		margin-right:0;
	}
	

}